{
    "type": "create:milling",
    "ingredients": [
        {
            "item": "kubejs:raw_redstone"
        }
    ],
    "results": [
        {
            "item": "minecraft:redstone"
        },
        {
            "item": "minecraft:redstone",
            "chance": 0.5
        }
    ],
    "processingTime": 400
}